Subject: [lisp] updated LISP-MS document - draft-ietf-lisp-ms-04.txt

From: Vince Fuller <[email-masked]>
Date: Tue, 6 Oct 2009 03:41:52 -0700

This version updates LISP-MS to correspond to draft-ietf-lisp-05.txt.

The notable changes are:

1. IPSec AH is no longer used. Map-Register messages now include an
   authentication field, which is a hash of the msssage using either
   HMAC-SHA-1-96 (MUST) or HMAC-SHA-128-256 (SHOULD).

2. Encapsulated Map Reqeuests now use UDP port 4342 instead of UDP
   port 4341.

The -03 draft was intended to implement these changes but was incomplete.